@charset "euc-jp";

.open {}
.open { margin-bottom: 50px;}
/*.open h2 { background-color: #f7f7f7; margin-bottom: 40px; }*/

.open .ttlArea { background-color:#f7f7f7; }
.open .ttlArea h1 { width:980px; min-height:124px; margin:0 auto 40px; padding:40px 0 0 320px; font-size:34px; font-weight:bold; background:url(https://r.r10s.jp/ec/open/img/open_01a.jpg) no-repeat 110px 0; color: #333; text-align: left; position: relative;}
.open .ttlArea h1 img.ic { position: absolute; top:40px; left:200px; }
.open .ttlArea h1 span { display:block; margin-bottom:10px; font-size:20px; font-weight:normal; }

.open .conts { width: 930px; margin: 0 auto; padding: 0 25px; text-align: left; font-size: 14px;}
.open .conts .lead { padding: 0 30px 25px 30px;}
.open .conts .link { text-align: right; padding: 10px 0;}
.open .conts .notes { text-align: center; margin-top: 55px;}
.open .conts .notes a {text-decoration: none;}
.open .conts .notes a:hover img {
  opacity: 0.7;
  -moz-opacity: 0.7; /* Firefox /
  filter: alpha(opacity=70); / IE6/7 /
  -ms-filter: "alpha(opacity=70)"; / IE8 */
}
.open .conts .flow {}
.open .conts .flow table tr { vertical-align: top;}
.open .conts .flow table tr td { line-height: 1.8; }


.open .conts .flow table .otd01 { background: url(https://r.r10s.jp/ec/open/img/open_12.gif) left bottom no-repeat; width: 374px;}
.open .conts .flow table .otd02 { background: #ece8e5; width: 276px;}
.open .conts .flow table .otd03 { background: url(https://r.r10s.jp/ec/open/img/open_12.gif) right bottom no-repeat;width: 280px;}

.open .conts .flow table .otd04 { background: url(https://r.r10s.jp/ec/open/img/open_14.gif) left bottom no-repeat; }
.open .conts .flow table .otd05 { background: #fff; padding: 10px 20px;  }
.open .conts .flow table .otd06 { background: url(https://r.r10s.jp/ec/open/img/open_14.gif) right bottom no-repeat;}

.open .conts .flow table .otd07 { background: url(https://r.r10s.jp/ec/open/img/open_13_202005.gif) left bottom no-repeat;text-align: center; text-align: left;}
.open .conts .flow table .otd08 { background: url(https://r.r10s.jp/ec/open/img/open_13_202005.gif) -375px bottom no-repeat; text-align: center; text-align: left;}
.open .conts .flow table .otd09 { background: url(https://r.r10s.jp/ec/open/img/open_13_202005.gif) right bottom no-repeat;text-align: center; padding-bottom: 220px; text-align: left; }

.open .conts .flow table .otd07 img { margin-bottom: 10px;}
.open .conts .flow table .otd08 img { margin-bottom: 10px;}
.open .conts .flow table .otd09 img { margin-bottom: 10px;}

.open .conts .flow table .otd01 p,
.open .conts .flow table .otd07 p { width: 277px; padding:10px 21px 10px 74px;}

.open .conts .flow table .otd02 p,
.open .conts .flow table .otd08 p { width: 236px; padding: 10px 18px 10px 18px;}

.open .conts .flow table .otd03 p,
.open .conts .flow table .otd09 p { width: 227px; padding: 10px 20px 20px 20px;}

